# Generated by Django 3.1.5 on 2021-04-04 13:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('documents', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='files',
            field=models.IntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='user',
            name='registration_date',
            field=models.DateTimeField(auto_now=True, verbose_name='register date'),
        ),
    ]
